/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
@font-face {
	font-family: 'IRANSansWeb';
	src: url('fonts/IRANSansWebMedium.eot?#') format('eot'),
	url('fonts/IRANSansWebMedium.woff') format('woff'), 
	url('fonts/IRANSansWebMedium.ttf') format('truetype');
}
body{
        font-family:IRANSansWeb;
}
html,body,h1,h2,h3,h4,h5,h6,p,input,button, textarea,a,span,div{
font-family:IRANSansWeb !important;
}
.alt-font{font-family: "IRANSansWeb", sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: "IRANSansWeb", sans-serif;}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {font-family:  "IRANSansWeb", sans-serif;}
body{font-family:  "IRANSansWeb",  sans-serif}
